Public Class frmQuiz

  Private Sub btnEvaluate_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnEvaluate.Click
    Dim answer As Double
    'Evaluate answer
    answer = CDbl(txtAnswer.Text)
    If (answer >= 0.5) And (answer <= 1) Then
      txtSolution.Text = "Good, "
    Else
      txtSolution.Text = "No, "
    End If
    txtSolution.Text &= "it holds about 3/4 of a gallon."
  End Sub

End Class
